脆弱性情報(2016/06/17)

alkoshikawa 42views 更新:2016年6月17日

jvn, jvndbなどの脆弱性情報を元に、
CVSSv3でHigh以上、Linux,Lampp周りのものをまとめています。


GraphicsMagick および ImageMagick の blob.c の OpenBlob 関数における任意のコードを実行される脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-003151.html

QEMU の hw/scsi/esp.c の esp_reg_read および esp_reg_write 関数におけるサービス運用妨害 (DoS) の脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-003146.html

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません